Subject: [clue] Deadline for presentations: IETF-84 Agenda

From: Mary Barnes <[email-masked]>
Date: Thu, 19 Jul 2012 15:44:57 -0500

Now that I have the agenda straightened out, we would like to request the
presentations to be sent to the chairs no later than 5pm Pacific on Friday,
July 27th.  This is extremely important since the WG session is first thing
Monday morning and everyone will be either in meetings or traveling over
the weekend.

Thanks,
Mary.

On Wed, Jul 18, 2012 at 5:28 PM, Mary Barnes <[email-masked]>wrote:

> I've uploaded the agenda for the CLUE WG sessions at IETF-84:
> http://www.ietf.org/proceedings/84/agenda/agenda-84-clue
>
> We have tried to organized things to allow room for discussion of issues
> during the presentations as well as a block of time during the second
> session to focus on key issues that we think we can resolve or at least
> progress during that timeframe.  We'll post the issues after the WG session
> on Monday.
>
> Regards,
> Mary and Paul
>
>
>